#:1275569889,Bobby

monitor.Action.text=Monitor IR Camera

monitor.Action.shortDescription=Menampikan apa yang dilihat oleh Kamera IR Wiimote. Dapat membantu anda dalam menemukan posisi yang bagus untuk Wiimote.

